How to install irssi-dev on Debian 9 (Stretch)